<?php

	//-----------------------------------------------------------------------------------------
	include("../M0/session_start.php") ;

	//-----------------------------------------------------------------------------------------
	$_SESSION['aqcm_ONE_SONDE_NB']			= 1 ;
	$_SESSION['aqcm_ONE_SONDE_MAC']		= $_SESSION['SONDE_MAC'] ;
	$_SESSION['aqcm_ONE_SONDE_NAME']		= $_SESSION['SONDE_NAME'] ;
	$_SESSION['aqcm_ONE_SONDE_SITE_ID']	= $_SESSION['SITE_ID'] ;
	$_SESSION['aqcm_ONE_SONDE_MESURES']	= $_SESSION['SONDE_MESURES'] ;

?>

<script>

	var ONE_SONDE_DISPLAY_MODE = <?php echo json_encode($_SESSION['SONDE_DISPLAY_MODE']); ?>;	
	
	if ( ONE_SONDE_DISPLAY_MODE == "vumetres" ) {
		
		if (screen.availHeight > screen.availWidth) {
			window.location.href = "./index_P.php";//
		}

		if (screen.availHeight < screen.availWidth) {	
			window.location.href = "./index_L.php";//
		}

	}
	else {
		window.location.href = "./one_sonde_real_time_multimetres.php";//
	}

</script>
